body {
	display: table-cell;
	height:100%;
	margin:0;
	min-height:20em;
	vertical-align: middle;
}
body > div {
	height:100%;
}
html {
	display: table;
	height:100%;
	margin: auto;
}
input[type="textbox"] {
	float:left;
	width:300px;
}
textarea {
	float:left;
	height:100px;
	width:300px;
}

.body {
	height:100%;
}
@media only screen and (hover: none) {
	/* is mobile */
}
@media only screen and (width < 20em)  { /* < 320px */
	.body {
		width:100%;
	}
}
@media only screen and (20em < width <= 30px)  { /* < 480px */
	/* smartphones, iPhone, portrait 480x320 phones */
	.body {
		width:100%;
	}
}
@media only screen and (30em < width <= 40em)  { /* < 640px */
	/* portrait e-readers (Nook/Kindle), smaller tablets @ 600 or @ 640 wide. */
	.body {
		width:100%;
	}
}
@media only screen and (40em < min-width <= 60em)  { /* < 960px */
	/* portrait tablets, portrait iPad, landscape e-readers, landscape 800x480 or 854x480 phones */
	.body {
		width:100%;
	}
}
@media only screen and (60em < width <= 65em) { /* < 1025px */
	/* tablet, landscape iPad, lo-res laptops ands desktops */
	.body {
		left:calc(50% - 30em);
		width:60em;
	}
}
@media only screen and (65em < width <= 80em) { /* < 1280px */
	/* big landscape tablets, laptops, and desktops */
	.body {
		left:calc(50% - 30em);
		width:60em;
	}
}
@media only screen and (80em < width) {
	/* hi-res laptops and desktops */
	.body {
		left:calc(50% - 30em);
		width:60em;
	}
}
.breadcrumbs {
	float:left;
	margin:10px 50px;
}
.breadcrumbsRight {
	float:right;
	margin:10px 50px;
}
.clear {
	clear:both;
	height:0;
}
.contact {
	float:left;
	padding:20px 0;
	margin:0 50px;
	text-align:center;
}
.contact > span.link {
	margin-right:6px;
}
.copyright {
	bottom: 0;
	color:#999;
	font-size:10px;
	left: 180px;
	position: absolute;
	text-align:center;
}
.formPasswordHelper1 {
	float:left;
}
.formPasswordHelper2 {
	float:left;
	margin-left:10px;
}
.section {
	margin:0 50px;
	position:relative;
}
.spacer {
	clear:both;
	height:20px;
}
